» Ubuntu » Packages

Error

two or more packages specified (ruby-rubyzip2 quantal)